@media (max-width:900px){
  .tfsy9720iez .cl24u455yq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r5w32cr4dfy9{justify-content:flex-start}
  .bbwzgpmn71,.skk1xgzq,.bz58oxzlxegvfsw,.sx3dm4sxu,.zatzzqhnls{grid-template-columns:1fr!important}
  .czd2zr8{display:block!important;transform:none!important}
  .nmgbnefjuo05ac .bz58oxzlxegvfsw{grid-template-columns:1fr}
  .xz5onzvh h2{font-size:34px}
}
@media (max-width:560px){
  .cl24u455yq{width:min(100% - 24px,1180px)}
  .bbwzgpmn71{padding:18px}
  .t27in8fr{padding:6px 7px;font-size:13px}
  .rqbr6osxgaq,.czd2zr8,.aln9g9gk191w79,.brgcviu79ijsew,.lxkj0ck9,.agy4gfke{padding:16px}
}
